.version.cali /* version checker */
{
	color: #0000E3;
	background-color: #486F77;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 970px;
	background: -webkit-gradient(linear, left center, right center, color-stop(38%, #7F7F7F),to(#FFFFFF));
	background: -webkit-linear-gradient(left,#7F7F7F 38%,#FFFFFF );
	background: linear-gradient(to right,#7F7F7F 38%,#FFFFFF );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFFFFFFF', GradientType=1)";
	border-style: solid;
	border-color: #000000;
	border-width: 0px 0px 1px;
}

#page_position_content
{
	margin-top: -23px;
	width: 0.01px;/* should not cover content below */
}

#pu1085
{
	z-index: 2;
	width: 0.01px;
}

#u1085
{
	z-index: 2;
	width: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 17px;
}

#u22427
{
	z-index: 179;
	width: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 290px;
}

#u8265
{
	z-index: 201;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 170px;
}

#u8280
{
	z-index: 203;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 40px;
}

#slideshowu12783
{
	z-index: 218;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u12785popup
{
	z-index: 219;
}

#u12786
{
	z-index: 220;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u22542
{
	z-index: 222;
	width: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#pu12683
{
	z-index: 205;
	width: 0.01px;
	margin-top: -70px;
}

#u12683
{
	z-index: 205;
	height: 70px;
	background-color: #353535;
	background-color: rgba(0,0,0,0.79);
	-pie-background: rgba(0,0,0,0.79);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u12683-bw
{
	z-index: 205;
	height: 70px;
}

#u12835-4
{
	z-index: 236;
	width: 251px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 12px;
}

#pamphletu12809
{
	z-index: 245;
	width: 0.01px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 317px;
}

#u12812
{
	position: absolute;
	width: 257px;
	background-color: transparent;
	top: 166px;
	left: -273px;
}

#u12812popup
{
	z-index: 246;
}

#u12813
{
	z-index: 247;
	width: 224px;
	height: 270px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 30px 16px 29px 17px;
}

#buttonu12814
{
	z-index: 248;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	position: relative;
}

#buttonu12814:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u12815
{
	z-index: 250;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u12815.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #u12815
{
	background-image: url("../../images/u12815_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu12814:hover #u12815
{
	background: transparent url("../../images/u12815-r.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #buttonu12814:hover #u12815
{
	background-image: url("../../images/u12815-r_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu12818
{
	z-index: 252;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#buttonu12818:hover
{
	width: 224px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u12819
{
	z-index: 254;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u12819.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #u12819
{
	background-image: url("../../images/u12819_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu12818:hover #u12819
{
	background: transparent url("../../images/u12819-r.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #buttonu12818:hover #u12819
{
	background-image: url("../../images/u12819-r_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu12816
{
	z-index: 256;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u12817
{
	z-index: 258;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u12817.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #u12817
{
	background-image: url("../../images/u12817_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu12816:hover #u12817
{
	background: transparent url("../../images/u12817-r.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #buttonu12816:hover #u12817
{
	background-image: url("../../images/u12817-r_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu12820
{
	z-index: 260;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#buttonu12818.ButtonSelected,#buttonu12816:hover,#buttonu12820:hover
{
	width: 224px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u12821
{
	z-index: 262;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u12821.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #u12821
{
	background-image: url("../../images/u12821_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#buttonu12820:hover #u12821
{
	background: transparent url("../../images/u12821-r.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #buttonu12820:hover #u12821
{
	background-image: url("../../images/u12821-r_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#u12824
{
	z-index: 264;
	width: 55px;
	position: relative;
	margin-right: -10000px;
}

#u12825
{
	position: absolute;
	width: 55px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.ie #u12825
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12825.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 55px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

.ie #u12825.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u12828
{
	z-index: 271;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 317px;
}

#u12830
{
	z-index: 272;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u12831
{
	z-index: 273;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u12829
{
	z-index: 274;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u23302-6
{
	z-index: 224;
	display: block;
	vertical-align: top;
	margin-left: 21px;
	margin-top: 88px;
	position: relative;
}

#slideshowu23099
{
	z-index: 155;
	width: 0.01px;
	height: 266px;
	margin-top: 50px;
	position: relative;
}

#u23106popup
{
	z-index: 156;
}

#u23107
{
	z-index: 157;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23115
{
	z-index: 159;
	min-height: 80px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.27);
	padding-bottom: 10px;
	-pie-background: rgba(255,255,255,0.27);
}

#u23182
{
	z-index: 160;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -19px;
	left: 5px;
}

#u23182_img
{
	padding-left: 15px;
	padding-top: 15px;
}

#pu23123
{
	z-index: 162;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 158px;
}

#u23123
{
	z-index: 162;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u23121
{
	z-index: 168;
	width: 37px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#pu23119-4
{
	z-index: 164;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 202px;
}

#u23119-4
{
	z-index: 164;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
}

#u23120-6
{
	z-index: 170;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23115-bw
{
	z-index: 159;
	min-height: 80px;
	margin-top: -90px;
	margin-bottom: -90px;
}

#u23118-5
{
	z-index: 266;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	margin-left: 10px;
	margin-top: 16px;
	position: relative;
}

#u23305-6
{
	z-index: 230;
	display: block;
	vertical-align: top;
	margin-left: 28px;
	margin-top: 54px;
	position: relative;
}

#slideshowu22470
{
	z-index: 6;
	width: 0.01px;
	height: 266px;
	margin-top: 64px;
	position: relative;
}

#u22475popup
{
	z-index: 7;
}

#u22476
{
	z-index: 8;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22520
{
	z-index: 215;
	min-height: 58px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.79);
	padding-bottom: 1px;
	-pie-background: rgba(255,255,255,0.79);
}

#u22523
{
	z-index: 216;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#pu22572
{
	z-index: 294;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 150px;
}

#u22572
{
	z-index: 294;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u22562
{
	z-index: 292;
	width: 37px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#pu22533-5
{
	z-index: 278;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 187px;
}

#u22533-5
{
	z-index: 278;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
}

#u22536-6
{
	z-index: 283;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u22520-bw
{
	z-index: 215;
	min-height: 58px;
	margin-top: -59px;
	margin-bottom: -59px;
}

#u16405-5
{
	z-index: 240;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	margin-left: 10px;
	margin-top: 21px;
	position: relative;
}

#u22559-3
{
	z-index: 289;
	width: 9px;
	background-color: transparent;
	margin-left: 290px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#slideshowu22582
{
	z-index: 10;
	width: 0.01px;
	height: 266px;
	margin-top: 14px;
	position: relative;
}

#u22588popup
{
	z-index: 11;
}

#u22589
{
	z-index: 12;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu22598
{
	z-index: 14;
	width: 0.01px;
	margin-top: -84px;
}

#u22598
{
	z-index: 14;
	min-height: 49.94999999999982px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.79);
	padding: 13px 44px 7.050000000000182px 129px;
	-pie-background: rgba(255,255,255,0.79);
}

#pu22606
{
	z-index: 35;
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#u22606
{
	z-index: 35;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22602-6
{
	z-index: 20;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#pu22603-7
{
	z-index: 26;
	width: 0.01px;
	margin-top: 2px;
	position: relative;
}

#u22603-7
{
	z-index: 26;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u22604
{
	z-index: 33;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22598-bw
{
	z-index: 14;
	min-height: 49.94999999999982px;
	margin-top: 28px;
}

#u22601-5
{
	z-index: 15;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 9px;
}

#u22668
{
	z-index: 37;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#slideshowu22681
{
	z-index: 39;
	width: 0.01px;
	height: 266px;
	margin-top: 24px;
	position: relative;
}

#u22686popup
{
	z-index: 40;
}

#u22687
{
	z-index: 41;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22697
{
	z-index: 43;
	min-height: 65px;
	background-color: #353535;
	background-color: rgba(0,0,0,0.79);
	padding-bottom: 2px;
	-pie-background: rgba(0,0,0,0.79);
}

#u22764
{
	z-index: 64;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -10px;
	left: 49px;
}

#ppu22703
{
	z-index: 0;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 135px;
}

#pu22703
{
	z-index: 62;
	width: 0.01px;
	margin-left: 5px;
}

#u22703
{
	z-index: 62;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22699-4
{
	z-index: 49;
	width: 196px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 36px;
}

#pu22700-7
{
	z-index: 53;
	width: 0.01px;
	margin-top: 6px;
}

#u22700-7
{
	z-index: 53;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u23119,#u23120,#u23120-2,#u22533,#u22536,#u22536-2,#u22602,#u22602-3,#u22603,#u22603-2,#u22603-4,#u22700-2
{
	color: #000000;
}

#u22701
{
	z-index: 60;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22697-bw
{
	z-index: 43;
	min-height: 65px;
	margin-top: -54px;
	margin-bottom: -54px;
}

#pu22315-3
{
	z-index: 275;
	width: 0.01px;
	margin-left: -2px;
	margin-top: 11px;
}

#u22315-3
{
	z-index: 275;
	width: 6px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#u22698-5
{
	z-index: 44;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#slideshowu22786
{
	z-index: 66;
	width: 0.01px;
	height: 276px;
	margin-top: 49px;
	position: relative;
}

#u22789
{
	position: absolute;
	width: 380px;
	height: 276px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u22789popup
{
	z-index: 67;
}

#u22790
{
	z-index: 68;
	width: 380px;
	height: 276px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22802
{
	z-index: 70;
	min-height: 66px;
	background-color: #353535;
	background-color: rgba(0,0,0,0.79);
	padding-bottom: 6px;
	-pie-background: rgba(0,0,0,0.79);
}

#u22990
{
	z-index: 125;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -25px;
	left: 39px;
}

#pu22808
{
	z-index: 88;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 147px;
}

#u22808
{
	z-index: 88;
	width: 27px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u22806
{
	z-index: 86;
	width: 37px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#pu22804-4
{
	z-index: 78;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 184px;
}

#u22804-4
{
	z-index: 78;
	width: 196px;
	min-height: 20px;
	background-color: transparent;
	font-size: 13px;
	color: #FFFFFF;
	position: relative;
}

#u22805-4
{
	z-index: 82;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 9px;
	position: relative;
}

#u22802-bw
{
	z-index: 70;
	min-height: 66px;
	margin-top: -59px;
	margin-bottom: -59px;
}

#pu22803-7
{
	z-index: 71;
	width: 0.01px;
	margin-left: 8px;
	margin-top: 20px;
}

#u22803-7
{
	z-index: 71;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u22812-3
{
	z-index: 90;
	width: 6px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 24px;
}

#slideshowu22881
{
	z-index: 93;
	width: 0.01px;
	height: 266px;
	margin-top: 44px;
	position: relative;
}

#u22890popup
{
	z-index: 94;
}

#u22891
{
	z-index: 95;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22897
{
	z-index: 97;
	min-height: 66px;
	background-color: #353535;
	background-color: rgba(0,0,0,0.79);
	padding-bottom: 5px;
	-pie-background: rgba(0,0,0,0.79);
}

#u22980
{
	z-index: 123;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#pu22903
{
	z-index: 118;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 131px;
}

#u22903
{
	z-index: 118;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u22901
{
	z-index: 116;
	width: 37px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#pu22899-4
{
	z-index: 105;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 173px;
}

#u22899-4
{
	z-index: 105;
	width: 196px;
	min-height: 20px;
	background-color: transparent;
	font-size: 13px;
	color: #FFFFFF;
	position: relative;
}

#u22900-7
{
	z-index: 109;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 12px;
	position: relative;
}

#u22897-bw
{
	z-index: 97;
	min-height: 66px;
	margin-top: -80px;
	margin-bottom: -71px;
}

#pu22898-7
{
	z-index: 98;
	width: 0.01px;
	margin-left: 13px;
	margin-top: 4px;
}

#u22898-7
{
	z-index: 98;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u22905-3
{
	z-index: 120;
	width: 6px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#slideshowu23003
{
	z-index: 127;
	width: 0.01px;
	height: 266px;
	margin-top: 30px;
	position: relative;
}

#u12785,#u23106,#u22475,#u22588,#u22686,#u22890,#u23016
{
	position: absolute;
	width: 380px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u23016popup
{
	z-index: 128;
}

#u23017
{
	z-index: 129;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23019
{
	z-index: 131;
	min-height: 65px;
	background-color: #353535;
	background-color: rgba(0,0,0,0.79);
	padding-bottom: 6px;
	-pie-background: rgba(0,0,0,0.79);
}

#u23089
{
	z-index: 153;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -15px;
	left: 23px;
}

#pu23025
{
	z-index: 148;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 121px;
}

#u23025
{
	z-index: 148;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u23023
{
	z-index: 146;
	width: 37px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#pu23021-6
{
	z-index: 136;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 163px;
}

#u23021-6
{
	z-index: 136;
	width: 196px;
	min-height: 20px;
	background-color: transparent;
	font-size: 13px;
	color: #FFFFFF;
	position: relative;
}

#u23022-4
{
	z-index: 142;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 9px;
	position: relative;
}

#u22700,#u22700-4,#u22900,#u22900-2,#u22900-4,#u23022
{
	color: #FFFFFF;
}

#u23019-bw
{
	z-index: 131;
	min-height: 65px;
	margin-top: -57px;
	margin-bottom: -57px;
}

#pu23027-3
{
	z-index: 150;
	width: 0.01px;
	margin-left: 3px;
	margin-top: 23px;
}

#u23027-3
{
	z-index: 150;
	width: 6px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u23020-4
{
	z-index: 132;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u12956-4
{
	z-index: 210;
	display: block;
	vertical-align: top;
	margin-left: 21px;
	margin-top: 65px;
	position: relative;
}

#buttonu12954
{
	z-index: 206;
	width: 186px;
	border-color: #787878;
	background-color: #000000;
	padding-bottom: 10px;
	margin-left: 89px;
	position: relative;
}

#buttonu12954:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px 0px 0px 89px;
}

#u12955
{
	z-index: 208;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 19px;
	background: transparent url("../../images/u12955.png?crc=3942660685") no-repeat 0px 0px;
}

.hidpi #u12955
{
	background-image: url("../../images/u12955_2x.png?crc=4238258442");
	background-size: 148px 18px;
}

#buttonu12954:hover #u12955
{
	background: transparent url("../../images/u12955-r.png?crc=4142787465") no-repeat 0px 0px;
}

.hidpi #buttonu12954:hover #u12955
{
	background-image: url("../../images/u12955-r_2x.png?crc=317046689");
	background-size: 148px 18px;
}

#u12957
{
	z-index: 214;
	width: 307px;
	min-height: 304px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 14px;
	position: relative;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 4449px);
}

#pu10247-3
{
	z-index: 176;
	width: 0.01px;
	margin-left: 14px;
	margin-top: 23px;
}

#u10247-3
{
	z-index: 176;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 13px;
}

#u2725
{
	z-index: 181;
	width: 353px;
	position: relative;
	margin-right: -10000px;
}

#u2727-5
{
	z-index: 183;
	width: 305px;
	min-height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 26px;
}

#u2729-4
{
	z-index: 192;
	width: 126px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 26px;
}

#pu6048
{
	z-index: 196;
	width: 0.01px;
	margin-left: 107px;
	margin-top: 10px;
}

#u6048
{
	z-index: 196;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u6049
{
	z-index: 197;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u6049_img
{
	margin-bottom: -1px;
}

#u6051
{
	z-index: 199;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u6049:hover,#u6051:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6051_img
{
	padding: 5px 6px 6px;
}

#u10222
{
	z-index: 4;
	width: 46px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u2728-4
{
	z-index: 188;
	width: 305px;
	min-height: 28px;
	margin-left: 40px;
	margin-top: 11px;
	position: relative;
}

.html
{
	background: #000000 url("../../images/ramenbgph.jpg?crc=356095079") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

